{% extends 'fet/base.html' %}

{% block content %}

<h1 class="page-title">Récapitulatif Commandes ({{ request.user.event }})</h1>
<br>
{% regroup orders by fet__provider__name as grouped_orders %}

{% for provider_name, provider_orders in grouped_orders %}

<h1>{{ provider_name }}</h1>


<table class="uk-table uk-table-divider">
    <thead>
        <tr>
            <th>Plat</th>
            <th>Quantité</th>
        </tr>
    </thead>
    <tbody>
        {% for order in provider_orders %}
            <tr>
                <td>
                    {{ order.fet__name }} <br>
                    {{ order.fet__description | linebreaks }}
                </td>
                <td>{{ order.order_count }}</td>
            </tr>
        {% endfor %}
    </tbody>
</table>

{% endfor %}

{% endblock %}
